Page MenuHomePhabricator

Acquire labs instance for running browser tests
Closed, ResolvedPublic

Description

Talk to @yuvipanda and get us a lab instance setup with MediaWiki and MobileFrontend installed.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: Jhernandez, phuedx, Aklapper and 2 others.
Jdlrobson renamed this task from Acquire labs instance to Acquire labs instance for running browser tests.Jun 2 2015, 12:02 AM
Jdlrobson set Security to None.
Jdlrobson closed this task as Resolved.Jun 3 2015, 11:05 PM
Jdlrobson reopened this task as Open.
Jdlrobson claimed this task.

Set up T101325

Jdlrobson closed this task as Resolved.Jun 16 2015, 11:26 PM